// priority: 0

console.info('Hello, World! (You will see this line every time server resources reload)')

EntityEvents.death('player', event => {

event.player.tell('The Shadow of Death weakens you')
  })
 
PlayerEvents.respawned(event => {
let potion = event.player.potionEffects;
potion.add("minecraft:slowness", 600, 3, true, true)
potion.add("toughasnails:thirst", 11, 225, true, true)
event.entity.setHealth(5.0)  
event.player.foodData.setFoodLevel(7)
event.player.foodData.setSaturation(3)

	
})
